﻿/*                   SAR.css                            */
* {
	margin:0; 
	padding: 0;
	outline:none;
}

body { 
	background-image:url('../images/cottonbckgrnd.gif');
	font-family: Arial, Helvetica, sans-serif; 
}
#container {
	background-image:url('../images/cottonbckgrnd.gif');
	font-family: Arial, Helvetica, sans-serif; 
	width: 860px;
	margin: 0px auto 0px auto;
	padding: 0px;
}

/*  Used for the heading pictures and navigation bars  */
#masthead {
}
#masthead h1 { font-family: "Old English Text MT", "Times New Roman", Times, serif;
	font-size: 3em; text-align: center; color: black; letter-spacing: .1em;
	margin-bottom: 0; border-bottom: 0;
}
#masthead h2 { font-family: "Times New Roman", Times, serif;
	font-size: .6em; letter-spacing: .1em; text-align: center; color: black; 
	background: transparent; border-top: 0; margin-top: 0; margin-bottom: 0; 
	border-bottom: 5px;
}
#masthead h3 { font-family: "Old English Text MT", "Times New Roman", Times, serif;
	font-size: 1.3em; letter-spacing: .1em; text-align: center; color: black; 
	background: transparent;border-top: 0; margin-top: 0; margin-bottom: 0; 
	border-bottom: 0; font-weight: bold;
}
#masthead h4 { font-family: "Old English Text MT", "Times New Roman", Times, serif;
	font-size: 2em; letter-spacing: .1em; text-align: center; color: black; 
	background: transparent; border-top: 0; margin-top: 0; margin-bottom: 0; 
	border-bottom: 0;
}
#masthead h5 {
	font-family: "Old English Text MT", "Times New Roman", Times, serif;
	font-size: 1.3em;
	letter-spacing: .1em;
	text-align: center;
	color: black;
	background: transparent;
	border-top: 0;
	margin-top: 0;
	margin-bottom: 0;
	border-bottom: 0;
	font-weight: bold;
	padding-top: 5px;
}
#masthead p {
	color: #800000;
	text-align: center;
	font-size: .8em;
	border-top: 5px;
	margin-top: 0;
	margin-bottom: 0;
	border-bottom: 0;
	background: transparent;
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	padding-top: 5px;
	padding-bottom: 5px;
}
#masthead a:link { color: maroon; text-decoration: none; 
	background: transparent;
	font-family: "Arial Black", Arial, Helvetica, sans-serif; 
	font-variant: small-caps;
}
#masthead a:visited { color: maroon; text-decoration: none; 
	background: transparent;
	font-family: "Arial Black", Arial, Helvetica, sans-serif; 
	font-variant: small-caps;
}
#masthead a:active { color: blue; font-weight: bold; text-decoration: underline; 
	background: transparent;
	font-family: "Arial Black", Arial, Helvetica, sans-serif; 
	font-variant: small-caps;
}
#masthead a:hover { color: blue; font-weight: bold; text-decoration: underline; 
	background: transparent;
	font-family: "Arial Black", Arial, Helvetica, sans-serif; 
	font-variant: small-caps;
}

/*  Used for 3 columns  */
.threecolumn {
	width: 266px;
	margin: 10px;
	text-align: center;
	float: left;
}
.threecolumn p {
	padding: 0px;
	margin: 0px;
	font-size: .9em;
	text-align: center;
}
.threecolumn h2 {
	margin: 0px;
	padding: 0px 10px 0px 0px;
	font-size: .9em;
	font-weight: bold;
	text-align: center;
}
.threecolumn h5 {
	margin: 0px;
	padding: 0px 10px 0px 0px;
	font-size: .9em;
	text-align: left;
}
.threecolumn h6 {
	margin: 0px;
	padding: 0px 0px 0px 25px;
	font-size: .9em;
	text-align: left;
}

/*  Used to set off text with an aqua background  */
.setoff {
	border: 4px outset #996600;
	background-color: #BBFFFF;
	color: black;
}
.setoff h1 {
	background-image: none;
}
.setoff a {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

/*  Used to justify text in paragraphs  */
.justifytext { color: black; background: transparent;
}
.justifytext p { color: black; font-size: .8em; text-align: justify;
	border-top: 0; margin-top: 0;
}

/*  Used for the footer containing the mailbox.gif and copyright info  */
#footer { color: black; background: transparent;
}
#footer p { color: black; font-size: .7em; text-align: left;
	border-top: 0; margin-top: 0;
}

/*  Used to set up tables  */
table {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background: transparent;
	border-collapse: collapse;
	clear: both;
}
td { color: black; text-align: center; line-height: 1.3em; font-size: .9em;
	background: transparent; 
}

/*  Used to make italized text slightly larger to stand out  */
em {
	font-size: 1em;
}

/*  Used for lists - set up capital A, B, etc.  */
li { color: black; text-align: justify; line-height: 1.3em; font-size: .9em;
	background: transparent;  
}
ol { list-style-type: upper-alpha;
}

/*  Standard tags used in the program set-ups  */
h1 { color: navy; text-align: center; 
	font-size: 1.3em; font-weight: bold; 
}
h2 { color: navy; text-align: center; 
	font-size: 1em; 
}
h3 { color:blue; text-align: center; 
	font-size: .9em; font-weight: normal;
}

/*  to compress h4 & h5 together as sub titles */
h4 { color: navy; text-align: center; 
	font-size: .9em; background: transparent; border-bottom: 0; margin-bottom: 0	
}
h5 { color: black; text-align: center; line-height: 1.3em; font-size: .8em;
	background: transparent; 
	font-weight: 700; 
	margin-top: 0;
	border-top-style: none;
	border-top-color: inherit;
	border-top-width: 0;
}
h6 { color: black; text-align: justify; line-height: 1.3em; font-size: .8em;
	background: transparent; 
	font-weight: normal;
}
p {
	color: black;
	text-align: center;
	line-height: 1.3em;
	font-size: .9em;
	background: transparent;
}
a:link { color: blue; font-weight: normal; background: transparent;
}
a:visited { color: blue; font-weight: normal; background: transparent;
}
a:active { color: blue; font-weight: bold; background: transparent;
}
a:hover { color: blue; font-weight: bold; background: transparent;
}

/*  Sitemap hyperlink setup  */
#sitemap {
}
#sitemap a:link { color: black; text-decoration: none; 
	background: transparent;
	font-family: Arial, Helvetica, sans-serif; 
}
#sitemap a:visited { color: black; text-decoration: none; 
	background: transparent;
	font-family: Arial, Helvetica, sans-serif; 
}
#sitemap a:active { color: blue; font-weight: bold; text-decoration: underline; 
	background: transparent;
	font-family: Arial, Helvetica, sans-serif; 
}
#sitemap a:hover { color: blue; font-weight: bold; text-decoration: underline; 
	background: transparent;
	font-family: Arial, Helvetica, sans-serif; 
}
#sitemap h5 a:link { color: black; text-decoration: none; font-weight: bold; 
	background: transparent;
	font-family: Arial, Helvetica, sans-serif; 
}
#sitemap h5 a:visited { color: black; text-decoration: none; 
	background: transparent;
	font-family: Arial, Helvetica, sans-serif; 
}
#sitemap h5 a:active { color: blue; font-weight: bold; text-decoration: underline; 
	background: transparent;
	font-family: Arial, Helvetica, sans-serif; 
}
#sitemap h5 a:hover { color: blue; font-weight: bold; text-decoration: underline; 
	background: transparent;
	font-family: Arial, Helvetica, sans-serif; 
}


/*  For the marquee routine on the index  */
.marquee {
	color: navy;
	font-weight: bold;
	background: transparent;
	font-size: 1em;
	line-height: 1.6em;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 10px;
}
.marquee a:link {
	color: navy;
	font-weight: bold;
	background: transparent;
	font-size: 1em;
	text-decoration: none;
}
.marquee a:visited {
	color: navy;
	font-weight: bold;
	background: transparent;
	font-size: 1em;
	text-decoration: none;
}
.marquee a:active {
	color: blue;
	font-weight: bold;
	text-decoration: none;
}
.marquee a:hover {
	color: blue;
	font-weight: bold;
	text-decoration: none;
}
.marquee p {
	color: #000080;
	margin: 20px 0px 0px 0px;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}

/* for 2 columns  */
.twocolumn {
}
.twocolumn .leftcol {
	float: left;
	margin: 0px;
	padding: 12px;
	width: 400px;
}
.twocolumn .rightcol {
	margin: 0px 0px 0px 430px;
	padding: 12px;
	width: 380px;
}
.twocolumn h5 {
	margin: 0px 0px 0px 20px;
	padding: 0px;
	color: navy;
	text-decoration: none;
	text-align: left;
	line-height: normal;
	font-size: 1em;
	background: transparent;
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 380px;
}
.twocolumn h6 {
	margin: 5px 0px 5px 45px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	line-height: normal;
	font-size: .9em;
	background: transparent;
	font-family: Arial, Helvetica, sans-serif;
	width: 330px;
}
.twocolumn p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	line-height: normal;
}
.twocolumn a {
	color: black;
	text-decoration: none;
	text-align: left;
	line-height: normal;
	font-size: 1.0em;
	background: transparent;
	font-family: Arial, Helvetica, sans-serif;
}
.twocolumn a:link {
	color: black;
	text-decoration: none;
	text-align: left;
	line-height: normal;
	font-size: 1.0em;
	background: transparent;
	font-family: Arial, Helvetica, sans-serif;
}
.twocolumn a:visited { color: black; text-decoration: none; 
	text-align: left; line-height: normal;
	font-size: 1.0em; background: transparent;
	font-family: Arial, Helvetica, sans-serif; 
}
.twocolumn a:active { color: blue; font-weight: bold; text-decoration: underline; 
	text-align: left; line-height: normal;
	font-size: 1.0em; background: transparent;
	font-family: Arial, Helvetica, sans-serif; 
}
.twocolumn a:hover { color: blue; font-weight: bold; text-decoration: underline; 
	text-align: left; line-height: normal;
	font-size: 1.0em; background: transparent;
	font-family: Arial, Helvetica, sans-serif; 
}

/*  used by the drop down navigation bar  */
ul { list-style: none; }

/* LEVEL ONE  */
ul.dropdown                         {
	position: relative;
	top: -1px;
	left: 2px;
	height: 25px;
}
ul.dropdown li {
	font-weight: 600;
	float: left;
	background: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	width: 171px;
	font-variant: small-caps;
	text-decoration: none;
}
ul.dropdown a:hover { 
color: #000; 
}
ul.dropdown a:active {
	color: #FF0000;
}
ul.dropdown li a {
	display: block;
	padding: 4px 8px;
	border-right: 1px solid #333;
	color: #FFFFFF;
	text-decoration: none;
}
ul.dropdown li:last-child a {
	border-right: none;
	text-decoration: none;
}
/* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover {
	background: #A4ACF7;
	color: #000;
	position: relative;
}
ul.dropdown li.hover a { color: black; }

/* 	LEVEL TWO  */
ul.dropdown ul { 
	width: 220px; 
	visibility: hidden; 
	position: absolute; 
	top: 100%; 
	left: 0; 
	}
ul.dropdown ul li {
	font-weight: normal;
	background: #CCCCFF;
	color: #000;
	border-bottom: 1px solid #ccc;
	float: none;
	border-bottom-color: #C0C0C0;
	border-bottom-style: groove;
}
									  
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a	{
	border-right: none;
	width: 100%;
	display: inline-block;
	text-decoration: none;
}

/* LEVEL THREE  */
ul.dropdown ul ul { 
	left: 100%; 
	top: 0; 
	color: #000;
}
ul.dropdown li:hover > ul { 
	visibility: visible; 
}

